@import url('https://fonts.cdnfonts.com/css/minion-pro');
@font-face {
    font-family: 'Old Claude LP Std';
    src: url('../fonts/OldClaudeLPStd.eot');
    src: url('../fonts/OldClaudeLPStd.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OldClaudeLPStd.woff2') format('woff2'),
        url('../fonts/OldClaudeLPStd.woff') format('woff'),
        url('../fonts/OldClaudeLPStd.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fifty Fifty';
    src: url('../fonts/FiftyFifty-Regular.eot');
    src: url('../fonts/FiftyFifty-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FiftyFifty-Regular.woff2') format('woff2'),
        url('../fonts/FiftyFifty-Regular.woff') format('woff'),
        url('../fonts/FiftyFifty-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aesthetics';
    src: url('../fonts/Aesthetics-Script.eot');
    src: url('../fonts/Aesthetics-Script.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aesthetics-Script.woff2') format('woff2'),
        url('../fonts/Aesthetics-Script.woff') format('woff'),
        url('../fonts/Aesthetics-Script.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




html {
  scroll-behavior: smooth;
}

/* Start  reset css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

* {
    margin: 0;
  }
  * {
    box-sizing: border-box;
}
* {
    box-sizing: border-box;
}

/* End  reset css */
html{
    margin: 0px !important;
}

body {
  font-size: 1.042vw;
  margin: 0;
  color: #013d51;
}
p {
  font-size: 1.49957em;
  font-family: "utile";
  line-height: 1.22;
  margin-bottom: 0;
}

p:not(:last-child) {
  margin-bottom: 1.3em;
}
em{

    font-style: italic;
}

p em {

    font-style: italic;
}
strong, b{
      font-weight: bold;
}
ul, li{
    list-style: none;
    padding: 0;    
}
.sun-section {
    background-attachment: fixed;
    padding: 4.5em 0 5em;
    color: white;
}


.sun-section .title-wrap .title {
    font-size: 1.75em;
    font-weight: bold;
}

.sun-section .desc-wrap {
    max-width: 52.8em;
}

ul {
    font-size: 1.49957em;
    font-family: "utile";
    line-height: 1.22;
    padding-left: 1em;
}


a{
    text-decoration: none;
    color: currentColor;
}
img{
    vertical-align: middle;
}
figure  {
    margin:0;
}
/* .title{
    font-family: 'Fifty Fifty';
} */
.common-title {
  font-size: 4.2486em;
  line-height: 1.4;
  font-family: 'Fifty Fifty';
  font-weight: normal;
}

.ratio-16x9 {
    --bs-aspect-ratio: 56.25%;
}
.ratio {
    position: relative;
    width: 100%;
}
.ratio::before {
    display: block;
    padding-top:var(--bs-aspect-ratio);
    content: "";
}
.ratio>* {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.w-100{
    width: 100%;
}
.text-center{
    text-align: center;
}

.title-wrap {
    margin-bottom: 1.3rem;
}

.title-wrap .title {
    font-size: 2.7em;
    line-height: 1.2;
    /* font-weight: bold; */
    font-family: "bodoni-egyptian-pro",serif;
    letter-spacing: 0.11em;
    text-transform: uppercase;
}




.custom-row {
  display: flex;
  flex-wrap: wrap;
}



.mobile-img{
  display: none;
}

#greystone-intro-video-thumb img {
    width: 100%;
}



.max-container {
  max-width: 89.7em;
  margin-inline: auto;
}

.banner-main .top-block {
    padding: 0  2em 0;
    margin-bottom: 36.65em;
    text-align: center;
}

.banner-main {
    min-height: 71em;
    padding: 0.1em 0 4.6em;
}
.banner-main .big-title {
    font-size: 7.45em;
    margin-bottom: 0.2em;
    line-height: 1;
    margin-top: 0.74em;
    color: #fff;
    font-weight: normal;
    letter-spacing: 0.01em;
    font-family: 'Aesthetics';
}
.banner-main .desc-wrap {
    position: relative;
}

.banner-main .desc-wrap:before, .banner-main .desc-wrap:after {
    content: "";
    width: 100%;
    height: 1px;
    max-width: 26em;
    background: #ffffff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.banner-main .desc-wrap:before {
    left: 1em;
}
.banner-main .desc-wrap:after {
    right: 1em;
}

.banner-main .desc-wrap p {
    font-size: 1.8em;
    font-family: "bodoni-egyptian-pro";
    color: #fff;
    max-width: 17em;
    margin-inline: auto;
}

.menu-lock {
    text-align: center;
}
.menu-lock .title {
    font-family: "bodoni-egyptian-pro";
    font-weight: bold;
    font-size: 1.8em;
    letter-spacing: 0.13em;
    margin-bottom: 1em;
    color: white;
}

.menu-lock .title span {
    font-style: italic;
    letter-spacing: 0;
}

.menu-lock .custom-menu {
    font-size: 1.5em;
    display: flex;
    flex-wrap: wrap;
    gap: 0.7em 2.6em;
    letter-spacing: 0.04em;
    font-family: "bodoni-egyptian-pro";
    justify-content: center;
}
.custom-menu li {
    position: relative;
}
.custom-menu li a{
  color: white;
}
.custom-menu li:not(:first-child, .no-bullet):after {
  content: "•";
  color: white;
  font-weight: bold;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -1.5em;
}

/* End Nave Menu  */


/* ! */
.chef-section {    
    padding: 4em 0 3.2em;    
}

.chef-section .top-block {
    margin-bottom: 2.5em;
}

.chef-section .counter-row {
    column-count: 2;
    column-gap: 2em;
}

.chef-section .video-row {
    display: flex;
    gap: 1.4em;
}

.chef-section .video-row .column-left {
    width: 67%;
}
.chef-section .video-row .column-right {
    width: 31.3%;
}

.chef-section .video-row .column-right figure img {
    width: 100%;
}

.sm-max-container {
    max-width: 84.4em;
}

button#playButtonChef {
    font-size: 9em;
    color: white;
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 50%;
    background: transparent;
    border: 0;
    transform: translate(-50%, -50%);
}
/* ! */


/* ! */

.mountain-section-top {
    color: white;
    padding: 3.25em 0 7.25em;
    background-position: bottom right;
    background-size: 60%;
    background-repeat: no-repeat;
    background-color: #1a2815;
}
.mountain-section-top .custom-row {
    flex-wrap: nowrap;
    gap: 1.7em;
}

.mountain-section-top .column {
    width: 50%;
}


.mountain-section-bottom .column-left, .mountain-section-bottom .column-right {
    width: 50%;
}

.mountain-section-bottom .custom-row {
    align-items: center;
}

.mountain-section-bottom .column-left img {
    width: 100%;
}

.mountain-section-bottom .column-left {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.mountain-section-bottom .column-right .inner-column {
    padding: 0 2em;
    max-width: 47em;
}

.mountain-section-bottom .column-right .sub-title {
    font-size: 1.75em;
    font-weight: bold;
    font-family: 'bodoni-egyptian-pro';
    margin-bottom: 0.7em;
    letter-spacing: 0.13em;
}

/* ! */





/* ! */


.local-artist-section .gallery-row {
    display: flex;
    flex-wrap: wrap;
    gap: 0.4em;
}

.local-artist-section .gallery-row figure {
    width: 100%;
}

.local-artist-section .gallery-row  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.local-artist-section .gallery-row .g-img1 {
    max-width: 20.7%;
}

.local-artist-section .gallery-row .g-img2 {
    max-width: 33.7%;
}
.local-artist-section .gallery-row .g-img3 {
    max-width: 44.5%;
}

.local-artist-section .gallery-row .g-img4 {
    max-width: 57.5%;
}
.local-artist-section .gallery-row .g-img5 {
    max-width: 23.5%;
}
.local-artist-section .gallery-row .g-img6 {
    max-width: 17.9%;
}

.local-artist-section .content-row {
    padding: 2.5em 0;
}

.local-artist-section .content-row .custom-row {
    display: block;
    column-count: 3;
    gap: 1em;
}

.local-artist-section {
    padding: 1em 0;
}


/* ! */








/* !Satrt=============== */
.drink-section {
    padding: 0.8em 0;
}

.drink-section .column {
    width: 50%;
}

.drink-section .column img {
    width: 100%;
}

.drink-section .column-right {
    max-width: 45em;
    padding: 2em 0 0 4em;
}
/* !End=============== */


/* !Satrt=============== */
.book-section {
    padding: 3em 0;
    min-height: 82em;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
}

.book-section .top-block {
    margin-bottom: 1.8em;
}

.book-section .top-block .title {
    margin-bottom: -0.2em;
}

.book-section .counter-row {
    column-count: 2;
    column-gap: 1.7em;
}

.book-section .counter-row .column {
    margin-bottom: 2em;
}

.book-section .counter-row .column .sm-title {
    font-size: 1.8em;
    font-family: 'utile';
}
/* !End=============== */


/* !Satrt=============== */
.the-mountains-section {
    background: #013d51;
    color: white;
    padding: 3.5em 0;
    margin-bottom: 3em;
}
.the-mountains-section  .custom-row {
    gap: 1.5em;
}
.the-mountains-section .column {
    width: calc(50% - 1em);
}

.the-mountains-section figure {
    margin-bottom: 1.5em;
}

.the-mountains-section figure img {
    width: calc(100% + 1em);
}

.the-mountains-section .column-right .description {
    padding: 0 1em;
}

/* !End=============== */


/* !Start=============== */
.spring-festivals-section {
    margin-bottom: 4em;
}

.spring-festivals-section .top-block {
    text-align: center;
    margin-bottom: 2em;
    max-width: 79.5em;
    margin-inline: auto;
}

.spring-festivals-section .custom-row {
    gap: 1em;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.spring-festivals-section .custom-row .column img {
    width: 100%;
}

.spring-festivals-section .custom-row figure {
    margin-bottom: 1.5em;
}

.spring-festivals-section .custom-row figure img {
    width: 100%;
    aspect-ratio: 1/1.31;
}

.spring-festivals-section .custom-row .content-box {
    text-align: center;
    padding: 0 1em;
}
.spring-festivals-section .custom-row .content-box .sub-title {
    text-transform: uppercase;
    font-size: 1.75em;
    font-family: 'bodoni-egyptian-pro';
    font-weight: 600;
    margin-bottom: 0.5em;
}
/* !End=============== */


/* !Satrt=============== */

/* !End=============== */



.column-video .ratio > button.play-btn {
    background: transparent;
    color: #fffd;
    border: 0;
    font-size: 9em;
    cursor: pointer;
}


/*  Footer */
.footer-top {
    background-size: 61em !important;
    background-position: right !important;
    background-repeat: no-repeat;
    height: 34em;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    background-color: #34401b;
}

.footer-top .desc {
    max-width: 41em;
    text-align: center;
    padding: 3.5em 0 3.75em 0;
    font-family: 'Lora-Italic';
    margin-left: 0;
    padding-left: 7.7em;
}

.footer-top .desc .text {
    color: #ffffff;
    font-size: 1.55em;
    font-style: italic;
    font-weight: normal;
    margin-top: 1.1em;
    font-family: "bodoni-egyptian-pro",serif;
    letter-spacing: 0.04em;
    padding: 0 1em;
}
.footer-top .ft-lgo {
    margin: 0;
    display: inline-block;
    width: 100%;
    max-width: 30em;
}


.footer-top .desc figure {
    max-width: 35.75em;
    margin: 0 auto;
}

.footer-top .desc figure img {
    width: 100%;
}



.footer-bottom {
    background: #013d51;
    padding: 1.3em 0;
}

.footer-bottom ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1em 1.5em;
    margin-bottom: 0.5em;
}

.footer-bottom ul a {
  font-size: 0.9em;
  color: #fff;
  font-family: 'Lora-Bold';
}

.footer-bottom p {
    font-size: 0.75em;
    text-align: center;
    color: #fff;
}

.fotoer-top-mobile{
    display: none;  
}


@media screen and (min-width:768px) {
  .mobile-img {
    display: none;
  }
}
@media screen and (max-width:1199px) {
    
    p {
        font-size: 1.5em;
    }
    .orchids-sec .column-right {
      padding: 0 0 0 2.5em;
  }

    
}
@media screen and (max-width:991px) {
    body {
        font-size: 12px;
    }
    .common-title {
      font-size: 3.5em;
      }
.title-wrap .title {
    font-size: 2.5em;
}
    .max-container {
      max-width: 61.3em;
  }
.banner-main .big-title {
    font-size: 5em;
}
.banner-main {
    background-repeat: no-repeat;
    background-attachment: scroll !important;
    background-position: bottom left !important;
    padding: 1em 0 3.6em;
    min-height: auto;
}


.fireflies-section .row3 .column-1 p:first-child {
  padding-right: 0;
}

  .footer-top .desc .text {
      font-size: 1.80em;
  }
.footer-top {
    background-position: center !important;
    background-image: none !important;
}
  .footer-top .desc {
    max-width: 54em;
    padding: 3.5em 0 4em 0;
    margin: 0 auto 0 auto;
}
.menu-lock .custom-menu {
    padding: 0;
}
.chef-section .counter-row {
    column-count: 2;
}
.mountain-section-bottom .custom-row {
    flex-direction: column;
}
.mountain-section-bottom .column-left, .mountain-section-bottom .column-right {
    width: 100%;
}
.mountain-section-bottom .column-left {
    gap: 5px;
}
.mountain-section-bottom .column-right .inner-column {
    padding: 2em 1em;
    max-width: 100%;
}
.banner-main .desc-wrap:before, .banner-main .desc-wrap:after {
    max-width: 11em;
}

.mountain-section-top .column{
      width: 48%;
}
.mountain-section-top .custom-row {
    flex-wrap: wrap;
}
.local-artist-section .gallery-row {
    flex-wrap: nowrap;
    gap: 0.6em;
}
.local-artist-section .content-row .custom-row {
    column-count: 2;
}
.spring-festivals-section .custom-row {
    gap: 3em 1em;
    grid-template-columns: 1fr 1fr;
}
.book-section {
    min-height: 92em;
}
.drink-section .column {
    width: 100%;
}
.drink-section .column-right {
    max-width: 100%;
    padding: 2em  2em;
}
 
}


@media screen and (max-width:767px) {
  
.mobile-img{
  display: block;
}
.banner-main .desc-wrap:before, .banner-main .desc-wrap:after{
  display: none;
}

    
.title-wrap .title {
    font-size: 2.4em;
}
.common-title {
  font-size: 2.5em;
}
.banner-main {
    padding: 4em 0 4em;
    position: relative; 
}
.banner-main .desc-wrap p {
    color: #ffffff;
        max-width: 22em;
}


.banner-main:after {
  content: "";
  background: #0000004f;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.banner-main .top-block {
    margin-bottom: 13.65em;
}
.banner-main .max-container {
  position: relative;
  z-index: 1;
}



.max-container {
  max-width: 46.3em;
}
  .banner-main .big-title {

    margin-bottom: 0.3em;
    margin-top: 0;
        font-size: 3.8em;
        color: white;
}


.fireflies-section {
  padding: 4em 0 6em;
}
.fireflies-section .row1 .column-img {
  width: 57.5%;
}
.fireflies-section .row1 .column-text {
  width: 42.5%;
  padding: 1em 1em 1em 2em;
}
.fireflies-section .row1 .column-text .common-title {
  line-height: 1.5;
}

.mobile-img {
    margin-bottom: 0;
}
.mobile-img img {
  margin-bottom: 0;
  width: 100%;
}


.footer-top .desc {
    margin-right: auto;
}
.footer-top {
    display: none;
}
.fotoer-top-mobile {
    display:block;
}
.fotoer-top-mobile .desc .text {
    color: white;
    font-size: 2.4em;
    font-style: italic;
    font-weight: normal;
    max-width: 17em;
    margin: 0 auto 1.5em;
}

.fotoer-top-mobile .desc .text {
    color: white;
    font-size: 2em;
    font-weight: normal;
    max-width: 17em;
    margin: 0 auto 1.5em;
    text-align: center;
    font-family: 'Lora-Italic';
    padding: 0 15px;
}
.fotoer-top-mobile .desc {
    background: #173c4e;
    text-align: center;
    padding: 4em 0 1em;
    border-bottom: 1px solid #fff;
}

.fotoer-top-mobile .desc img {
    max-width: 20em;
    margin-bottom: 2em;
}
.fotoer-top-mobile figure {
    margin-bottom: 0;
}
.fotoer-top-mobile img {
    width: 100%;
}


.mountain-section-top {
    background: #244925;
    background-image: none !important;
        padding: 3.25em 0 3.25em;
}
.sun-section {
    padding: 3.5em 0 3em;
    background-image: none !important;
    background: #063e7d;
}
.mountain-section-top .column {
    width: 100%;
}
.the-mountains-section .column {
    width: 100%;
}
.the-mountains-section figure img {
    width: 100%;
}
.book-section .counter-row {
    column-count: 1;
}
.book-section {
    min-height: auto;
    background: #b9c279;
    background-image: none !important;
}
}



@media screen and (max-width:575px) {
  p {
    font-size: 1.6em;
}
.title-wrap .title {
    font-size: 2.2em;
}
.title-wrap .title br{
    display: none;
}
.banner-main .top-block {
  padding: 0  0 3.2em;
  margin-bottom: 2.4em;
}
.menu-lock {
  padding: 0 3px;
}
.fireflies-section .row1 .column-text {
  width: 100%;
  padding: 1em 1em 1em 1em;
  order: 1;
  text-align: center;
}
.fireflies-section .row1 .column-img {
  width: 100%;
  margin-bottom: 1em;
}
.fireflies-section .row3 .column {
  width: 100%;
  padding: 0;
}
.fireflies-section {
  padding: 3em 0 4em;
}
.sarah-sec .top-block .column-right {
  width: 100%; 
  order: 1;
}
.orchids-sec .column-left figure:first-child, .orchids-sec .column-left figure:last-child {
    width: 100%;
}
.orchids-sec .column-left {
    flex-wrap: wrap;
}

.sarah-sec .top-block .column-left {
  padding-right: 0;
  width: 100%;
  order: 2;
  margin-top: 2em;
}
.sarah-sec .top-block .column-left .title-wrap br {
  display: none;
}
.sarah-sec .center-block .counter-row {
  column-count: 1;
}
.fireflies-section .row2 {
  margin-bottom: 2.5em;
}
.fireflies-section .row3 .column.column-1 {
  width: 100%;
  padding: 0;
}
.weddings-sec .title-wrap {
  margin-bottom: 2.2em;
}
  .max-container {
    padding: 0 15px;
}
.weddings-sec .counter-row {
  column-count: 1;
}
.cocktail-sec .max-container {
  padding: 0 15px;
}
.music-sec {
  padding: 4em 0 5em;
}
.music-sec .custom-row .column {
  width: 100%;
}
.music-sec .custom-row .column:not(.column-1) .inner-column {
  padding: 1.5em 1.3em 0;
}
.music-sec .custom-row .column-1 .title-vlc .common-title br {
  display: none;
}
.fireflies-section .row3 {
  padding: 0;
  gap: 0;
}
.footer-bottom ul {
    gap: 1em 1em;
}

.chef-section .counter-row {
    column-count: 1;
}

.mountain-section-top .custom-row {
    flex-wrap: wrap;
}
.mountain-section-top .column {
    width: 100%;
}

.chef-section .video-row {
    flex-wrap: wrap;
}
.chef-section .video-row .column-left {
    width: 100%;
}
.chef-section .video-row .column-right {
    width: 100%;
}

.local-artist-section .gallery-row {
    flex-wrap: wrap;
}
.local-artist-section .gallery-row figure {
    max-width: 100% !important;
}
.local-artist-section .content-row .custom-row {
    column-count: 1;
}
.local-artist-section .content-row {
    padding: 2.5em 15px;
}
.spring-festivals-section .custom-row {
    grid-template-columns: inherit;
}

}